@charset "utf-8";
@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300);


/* CSS Document */

/*----------------------------------------------------------------*/
/*- Element Styles ------------------------------------------------*/
/*----------------------------------------------------------------*/

/*PRIMARY COLOUR*/
/*#headphone-text span.phonenumberz, #headphone-text span.phonenumberz span, #headphone-text span.phonenumberz a, #heademail a:hover, .h3Style, h1 {*/
/*    color: #A6B58B !important;*/
/*}*/

/*SECONDARY COLOUR*/
/*#headphone-text span, #heademail a, .twofour, .onethree, .ulspice li:before, .ulspice1 li:before, .contactcolz {*/
/*    color: #AB0000 !important;*/
/*}*/

/*ultick LIST here*/

.ultick>li:before {    
font-family: 'FontAwesome';
content: '\f046';
margin:0 5px 0 -15px;
color: #484444 !important;
}

.fa.fa-check {
  color: #424243 !important;
  display: none;
}

.ulticksub li i {
    display: none !important;
}

.ulticksub li {list-style: disc inside !important;
    margin-left: 0px;
}


#testimonial p {
    color: #848484 !important;
    font-weight: 100 !important;
    
}

.TAR {text-align: right;}

.prodspace {padding: 70px 0; border-bottom: 1px solid #D0D0D0;}

.facilities {font-size: 25px;}

#block3 i.fa {}
#block3 i.fa.fa-user, #block3 i.fa.fa-users, #block3 i.fa.fa-clock-o, #block3 i.fa.fa-location-arrow {color: #fff !important;}
/*#block4 i.fa {display: none;}*/

.ultick li, .ultick li {list-style-type:none;}

/*BTNS*/

.buttonOne a, #block3 .buttonOne a {
    background-color: #8AA727;
    color: #fff !important;
    padding: 9px;
    text-align: center;
    /*border-bottom: solid #FBFBFB 2px;*/
    /*border-right: solid #FBFBFB 3px;*/
    /*border-top: 1px solid #FBFBFB;*/
    /*border-left: 1px solid #FBFBFB;*/
    border-radius: 2px;
    transition: background-color 0.5s ease;
    text-decoration: none !important;
    
}

.buttonOner a, #block3 .buttonOner a {background-color: #8AA727;
    color: #fff !important;
    padding: 9px;
    text-align: center;
    /*border-bottom: solid #FBFBFB 2px;*/
    /*border-right: solid #FBFBFB 3px;*/
    /*border-top: 1px solid #FBFBFB;*/
    /*border-left: 1px solid #FBFBFB;*/
    border-radius: 2px;
    transition: background-color 0.5s ease;
    text-decoration: none !important;
    float: right !important;
    margin-right: 20%;
    margin-top: 20%;
}
    
    #block3 .buttonOner a:hover, .buttonOner a:hover {
    background: #DEDEDE;
    color:#000 !important;
    padding:9px;
    text-decoration: none;
    
}

.getitdone {padding: 40px 0;
    border-bottom: 1px solid rgba(202, 202, 202, 0.63);}

.buttonTwo a, #block3 .buttonTwo a {
    background-color: #DEDEDE;
    color: #FBFBFB !important;
    padding: 9px;
    text-align: center;
    border-bottom: solid #4F5457 2px;
    border-right: solid #4F5457 3px;
    border-top: 1px solid #4F5457;
    border-left: 1px solid #4F5457;
    border-radius: 5px;
    transition: background-color 0.5s ease;
    text-decoration: none !important;
    
}

#block3 #block3Element1 h3, #block3 #block3Element3c h3 {
    background-color: #8AA727 !important;
    color: #fff !important;
    display: inline-block !important;
    padding: 2px 7.5px !important;
    margin-bottom: 20px !important;
}

.getoffme {margin: 20px;}
.getoffmel {padding: 0px 20px 0px 0px} 

#block3 .buttonOne a:hover, .buttonOne a:hover, .buttonTwo a:hover, #block3 .buttonTwo a:hover {
    background: #DEDEDE;
    color:#000 !important;
    padding:9px;
    text-decoration: none;
    
}

/*TEXT-STYLEZ*/

p {font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 400 !important;}
h1 {font-family: 'Roboto', sans-serif; font-size: 38px; font-weight: 400 !important;}
h2 {font-family: 'Roboto', sans-serif; font-size: 30px; font-weight: 400 !important;}
h3 {font-family: 'Roboto', sans-serif; font-size: 26px; font-weight: 400 !important;}
h4 {font-family: 'Roboto', sans-serif; font-size: 26px; font-weight: 400 !important;}
ul li {font-family: 'Roboto', sans-serif; font-size: 18px; font-weight: 400 !important;}

/*MOVEMENT*/
/*Header*/

.headline {font-size: 25px;}
.logo {margin-top: 25px;}
header {color: #fff !important; background-color: #fff !important; padding: 40px 0px 45px !important;
    background-image:  url('../uploads/images/header-home-fi.png'), url('../uploads/images/bg.jpg') !important;
    background-position: left bottom, center center !important;
    background-repeat: no-repeat, repeat !important;
}
header a {color: #fff !important;}
header a:hover {color: #ABCC3B !important;}
#headerContactText {font-size: 23px;}
#headerPHONE {font-size: 47px; color: #ABCC3B;}
#headerEMAIL {font-size: 22px;}
#headerEMAIL a {text-decoration: none;}
#headerEMAIL a:hover {color: #ABCC3B !important;}
#headElement1 {padding-top: 30px;}
#headElement2 {padding-top: 0px;}
#headElement2b {display: none;}

/*BLOCK1*/
#b1ele2 {margin: 35px 0px !important;}
#block1 {
    padding: 90px 0px 130px;
    background-color: #26293B !important;
    background-image: url(../uploads/images/mycow-banner.png) !important;
    background-size: cover !important;
    background-position: center center !important;
}
#block1 img {box-shadow: none; border-radius: none; background: none; margin: 0 auto;}
/*#block1 .container {background-color: rgba(0, 0, 0, 0.44); padding: 20px; border-radius: 3px;}*/
#block1Element1 {
    /*background-color: rgba(0, 0, 0, 0.43);*/
    padding: 22px 18px 0px;}
#block1 h1 {color: #58585A !important; font-weight: 600 !important;}
#block1 p, #block1 h2 {color: #58585A !important;}
#block3 h1, #block3 h2, #block3 h3, #block3 h4, #block3 h5, #block3 p, #block3 a, #block3 span {color: #505050 !important;}
#block3 .formHolder2 h1, #block3 .formHolder2 h2, #block3 .formHolder2 h3, #block3 .formHolder2 p {color: #fff !important;}
.formLink {}
/*#block1Element2 {background-color: rgba(0, 0, 0, 0.36);*/
/*    padding: 30px 30px 0px 30px}*/
/*BLOCK2*/

#block2 {background-color: #fff !important; padding: 70px 0 60px; background-image: url('../uploads/images/bg.jpg') !important; background-repeat: repeat !important;}
#block2 p {color: #fff !important;}
#block2 .col-sm-2 {
    width: 25%;
}
#block2 h4 {font-size: 23px; color: #fff !important;}
#block2Element5, #block2Element6 {display: none;}
#block2 img {margin: 0 auto;}
/*#block2 br, #block1Element2 br {display: none;}*/
#block1Element2 img {}

/*BLOCK3*/
#block3 {background-color: #F5F5F5 !important;}
#block3Element2 {display: none;}
#block3Element3a {display: none;}
.formHolder1 input#submit-form, .formHolder2 input#submit-form {background-color: #fff !important; color: #333332 !important;}
.formHolder1, .formHolder2, #emailContact_form {background-image: url('../uploads/images/bg.jpg') !important;}
.formHolder1 h3, .formHolder1 i.fa, .formHolder1 label, .formHolder1 p, .formHolder2 p, .formHolder2 h3, .formHolder2 label, #emailContact_form label {color: #fff !important;}
.formHolder1, .formHolder2 {border-radius: 0px;}
#form1Element1 p {border-bottom: #fff 2px solid; padding-bottom: 20px;}
#form1Element2 {display: none;}
#block3Element1 {width: 66.66666667%;}

/*BLOCK4*/
#block4 h5 {color: #7FC34C !important; font-size: 16px;}
/*#block4 {display: none;}*/
#block4 .container {}
#block4 h1, #block4 p, #block4 h2, #block4 h3, #block4 h4, #block4 ul {color: #fff !important;}
#block4 {display: none;}

/*BLOCK5*/

#block5 {background-color: #fff !important;
    background-image: url(../uploads/images/banner2.jpg) !important;
    background-size: cover;
}
#block5Element2 {display: none;}
#block5Element1a {display: none;}
#block3, #block5, #block4 {padding: 75px 0 60px;}
#block3 {background-color: #fff !important;}

/*FOOTER*/

footer a {text-decoration: none;}
footer {background-color: #8AA727 !important; padding: 30px 0 20px;}
footer p, footer a {color: #fff !important;}

footer a:hover {color: #FF0000 !important; -webkit-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;}

/*CSS Element End*/

#extraFormsContainer .modal {
	bottom: 0 !important;
	display: block;
	height: 100%;
	left: 0 !important;
	margin: 0 !important;
	padding: 0 !important;
	right: 0 !important;
	top: 0 !important;
	width: 100%;
	background: none;
}
	#extraFormsContainer .modal-dialog {
		background: #CCCCCD;
		border-radius: 5px;
		left: 50%;
		margin: 0;
		padding: 20px;
		top: 40%;
		transform: translate(-50%, -50%);
	}
	
	#extraFormsContainer .modal-dialog input#submit-form {background-color: #fff;
	}
		
		/*#block2Element6 {display: none;}*/
		/*#block2Element5 {display: none;}*/
		/*#block2Element4 {display: none;}*/
		
		.img-responsive {height: auto !important; display: inline;}
		.forsaleimg {margin: 0 20px 15px 20px;}
		#block1Element2 br {display: none;}
		#block3Element3c img {margin-bottom: 20px;}

/*----------------------------------------------------------------*/
/*- Media Queries ------------------------------------------------*/
/*----------------------------------------------------------------*/


@media (max-width: 1440px) {
    header {background-image: url('../uploads/images/bg.jpg') !important;
    background-repeat: repeat !important;
}
}

@media (max-width: 1200px) {
    .buttonOner a, #block3 .buttonOner a {
    background-color: #8AA727;
    color: #fff !important;
    padding: 9px;
    text-align: center;
    border-radius: 2px;
    transition: background-color 0.5s ease;
    text-decoration: none !important;
    margin: 20px 0px;
    display: block;
    float: none !important;
}
}

@media (max-width: 1024px) {
    #headerPHONE {font-size: 38px;}
    #headerEMAIL {font-size: 16px;}
}

@media (max-width: 991px) {
    
.buttonOne {display: block;}
#block3Element1 img {float: none !important; display: block; margin: none;}
.getoffme {margin: 10px 0px;}
#img02 {display: block;}

}

@media (max-width: 767px) {

#block1Element1 {
    padding: 22px 18px 20px;
}
#block1 h1 {}
#headerEMAIL {font-size: 15px;}
#block3Element1 img {margin: auto;}    
#sidebar .formHolder { display:none; } 
/*#headElement2 {margin-top: 10px;}*/
#block2 .col-sm-2 {width: inherit;}
#block3Element1 {width: 100%;}
#block1Element2 {margin-top: 40px;}
#block4Element1 img {margin: 0 !important; float: none !important;}
#block3Element3c img {width: 49% !important;}
#block3 {padding-bottom: none;}
/*#block1 {background-image: none !important;}*/
#mobilepadd {padding: 55px 0;}
#block1Element2 {padding: 30px 30px 30px 30px !important;}
}

@media (max-width: 480px) {
    .itemTile3, .galleryHolder3 img {
    width: 100% !important;}
    #block3Element3c img {width: 100% !important;}
    #headerPHONE {font-size: 36px;}
}

@media (max-width: 360px) {

}

@media (max-width: 320px) {
.buttonOne {display: block; font-size: 20px;}
}

#__email__ {
    height: 0;
    margin: 0;
    min-height: 0;
    padding: 0;
    visibility: hidden;
}


